/*
style.css - Stylesheet for the entire project.
Jarod Koenigsfeld
CSC 235 Week 4 Project
Written:   November 18, 2025
Revised:   November 22, 2025
*/

body {
	background:AntiqueWhite;
	font-size: 18px;
	font-family: georgia, helvetica, arial, sans-serif;
}

h1{
	padding: 5px;
	color: black;
}

h2{
	padding: 5px;
	color: black;
	
}

h3{
	padding: 5px;
}

h4{
	
}

label{
	
	float:left;
	clear:left;
	width:125px;
	
}

input{	
	width: 500px;
	float:left;
}

.form-group{
	
	display:flex;
	align-items:center;
	margin-bottom:10px;
	
}

.lightborder{
	
	padding: 10px;
	border: 2px solid DarkGray;
	box-shadow:5px 5px;
	
}

.titleBar{
	background:Cornsilk;
	box-shadow:5px 5px;
	text-align:center;
	padding: 10px;
	border: 2px solid DarkGray;
}

.week{
	
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	
}

.sunday{
	margin-left:auto;
	margin-right:auto;
	background:Gold;
	box-shadow:5px 5px;
	width: 1000px;
	padding: 10px;
	border: 2px solid #000000;
	border-radius: 10px;
}

.monday {
	margin-left:auto;
	margin-right:auto;
	background:LightBlue;
	box-shadow:5px 5px;
	width: 1000px;
	padding: 10px;
	border: 2px solid #000000;
	border-radius: 10px;
}

.tuesday{
	margin-left:auto;
	margin-right:auto;
	background:Salmon;
	box-shadow:5px 5px;
	width: 1000px;
	padding: 10px;
	border: 2px solid #000000;
	border-radius: 10px;
}

.wednesday{
	margin-left:auto;
	margin-right:auto;
	background:Plum;
	box-shadow:5px 5px;
	width: 1000px;
	padding: 10px;
	border: 2px solid #000000;
	border-radius: 10px;
}

.thursday{
	margin-left:auto;
	margin-right:auto;
	background:LightGreen;
	box-shadow:5px 5px;
	width: 1000px;
	padding: 10px;
	border: 2px solid #000000;
	border-radius: 10px;
}

.friday{
	margin-left:auto;
	margin-right:auto;
	background:Pink;
	box-shadow:5px 5px;
	width: 1000px;
	padding: 10px;
	border: 2px solid #000000;
	border-radius: 10px;
}

.saturday{
	margin-left:auto;
	margin-right:auto;
	background:DarkGray;
	box-shadow:5px 5px;
	width: 1000px;
	padding: 10px;
	border: 2px solid #000000;
	border-radius: 10px;
}

.centerme{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	width: 1000px;
	padding: 10px;
}

submit{
	
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	
}
